package com.zehong.system.domain;

import java.util.List;

public class PipeList {

    private List<PipeDate> data;

    public List<PipeDate> getData() {
        return data;
    }

    public void setData(List<PipeDate> data) {
        this.data = data;
    }

    @Override
    public String toString() {
        return "PipeList{" +
                "data=" + data +
                '}';
    }
}
